<odoo>
<!-- suppression des devis et bon de commandes -->
<template id="portal_my_home" name="portal_my_home" inherit_id="portal.portal_my_home" customize_show="True" priority="30">
        <xpath expr="//t[1][@t-call='portal.portal_docs_entry']" position="replace">
            
        </xpath>
        <xpath expr="//t[1][@t-call='portal.portal_docs_entry']" position="replace">
            
        </xpath>
    </template>

</odoo>